- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_axis_info_t Struct Reference
[XCB Input API]

xcb_input_axis_info_t More...

`#include <xinput.h>`

## Data Fields
uint32_t | resolution
int32_t | minimum
int32_t | maximum

## Detailed Description

xcb_input_axis_info_t

## Field Documentation

uint32_t xcb_input_axis_info_t::resolution

int32_t xcb_input_axis_info_t::minimum

int32_t xcb_input_axis_info_t::maximum

The documentation for this struct was generated from the following file:

- xinput.h